@charset "UTF-8";
/*******************************************************************/
/* PC */
/*******************************************************************/
@media screen and (min-width: 769px) {
	/*<start>==========================================================*/
	/*=================================================================*/
	/*	商品詳細 */
	/*=================================================================*/
	#product_slider ul.product_img {
		width: 100%;
		height: 480px;
	}
	#product_slider ul.product_img li {
		width: 720px !important;
		height: 480px;
		overflow: hidden;
		position: relative;
	}
	#product_slider ul.product_img li img {
		width: auto;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	#product_image_area {
		width: 100%;
		padding: 130px 0 20px;
		background-color: #271912;
	}
	#product_image_area02 {
		width: 100%;
		padding: 130px 0 20px;
		background-color: #fff;
		margin-bottom: 40px;
	}
	.product_image {
		width: 100%;
		max-width: 800px;
		margin: 0 auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.product_image .pro_image_main {
		position: relative;
		width: 100%;
		overflow: hidden;
	}
	.product_image .pro_image_main:before {
		content: "";
		display: block;
		padding-top: 66%;
	}
	.product_image .pro_image_main img {
		width: auto;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
	}
	.product_image .pro_image_thumb {
		width: 100px;
	}
	.product_image .pro_image_thumb ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.product_image .pro_image_thumb ul li {
		position: relative;
		width: 100%;
		overflow: hidden;
		background-color: #382922;
		cursor: pointer;
	}
	.product_image .pro_image_thumb ul li:before {
		content: "";
		display: block;
		padding-top: 66%;
	}
	.product_image .pro_image_thumb ul li img {
		width: auto;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	/*フューチャーショップ用*/
	.fs-c-productCarouselMainImage__expandButton{
		display: none !important;
	}
	.fs-c-productCarouselMainImage__thumbnailList{
		overflow-x: hidden;
		/*justify-content: center;*/
	}
	.product_image_box{
		width: 700px;
	}
	.fs-c-productPrice--listed{
		margin-bottom: 10px;
	}
	.fs-c-productPrice--listed span{
		color: #333;
		font-size: 1.6rem !important;
	}
	
	#pro_detail {
		padding-top: 30px;
		padding-bottom: 80px;
	}
	.l_detailarea {
		width: calc(100% - 380px - 30px);
		padding-right: 30px;
		float: left;
	}
	.l_detailarea .pro_name h1 span{
		font-size: 2.8rem;
		font-weight: bold;
		margin-bottom: 48px;
		line-height: 160%;
	}
	.l_detailarea .pro_txt p {
		margin-bottom: 30px;
	}
	.l_detailarea .pro_txt p span {
		font-weight: bold;
		color: #4b3615;
		display: block;
		margin-bottom: 8px;
	}
	.r_detailarea {
		float: right;
		width: 380px;
		box-sizing: border-box;
		border: 1px solid #cccccc;
		padding: 40px;
		background-color: #fff;
	}
	.r_detailarea .num_txt {
		text-align: right;
		color: #ff4242;
		font-weight: bold;
		margin-bottom: 15px;
	}
	.r_detailarea .pro_num {
		text-align: right;
		margin-bottom: 24px;
	}
	.r_detailarea .pro_num span {
		font-weight: bold;
	}
	
	.r_detailarea .pro_num span.soldout_txt {
		font-size: 3.0rem;
		color: #ff5e3e;
	}
	.r_detailarea .pro_num input {
		width: 92px;
		height: 36px;
		border: 1px solid #cccccc;
		box-sizing: border-box;
		background-color: #fff;
		padding: 0 20px;
		font-size: 1.6rem;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		text-align: right;
	}
	.r_detailarea .pro_price {
		font-weight: bold;
		color: #ff5e3e;
		text-align: right;
		margin-bottom: 24px;
	}
	.r_detailarea .pro_price span {
		font-size: 2.5rem;
	}
	.r_detailarea .cart_s_txt {
		font-size: 1.2rem;
		line-height: 160%;
		margin-bottom: 20px;
	}
	.r_detailarea input[type="submit"] {
		width: 100%;
		height: 50px;
		background-color: #3eb43e;
		color: #fff;
		font-size: 1.8rem;
		font-weight: bold;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		text-align: center;
		line-height: 50px;
		border: none;
		margin-bottom: 20px;
	}
	.r_detailarea input[type="submit"]:hover {
		cursor: pointer;
		opacity: 0.8;
	}
	.r_detailarea .cart_tokutei {
		font-size: 1.4rem;
	}
	.r_detailarea .cart_tokutei a {
		text-decoration: underline;
	}


	#bread_detail {
		padding-bottom: 64px;
	}
	.other_ttl {
		width: 100%;
		height: 36px;
		background-color: #f3f3ed;
		text-align: center;
		line-height: 36px;
		font-size: 1.8rem;
		font-weight: bold;
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #7bb135;
		margin-bottom: 25px;
	}
	ul.set_list {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	ul.set_list li {
		width: calc(50% - 20px);
		padding-right: 20px;
		margin-bottom: 34px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	ul.set_list li .bread_img {
		margin-right: 18px;
	}
	ul.set_list li .bread_txtarea {
		width: calc(100% - 103px - 18px);
	}
	ul.set_list li .bread_name {
		font-weight: bold;
		margin-bottom: 12px;
	}
	#ahi_detail {
		padding-bottom: 64px;
	}
	#ahi_detail img.img_ahi {
		float: right;
		margin: 10px 80px;
	}
	#ahi_detail .ahi_ttl {
		font-weight: bold;
		margin-bottom: 12px;
	}
	#ahi_detail p {
		margin-bottom: 34px;
	}
	#detail_banner {
		padding-bottom: 64px;
	}
	#detail_banner ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	#detail_banner ul li {
		width: 480px;
		margin-right: 40px;
	}
	#detail_banner ul li:last-child {
		margin-right: 0;
	}
	.other_subarea {
		margin-bottom: 30px;
	}
	.other_sub_ttl {
		font-size: 1.8rem;
		font-weight: bold;
		color: #4b3615;
		margin-bottom: 10px;
	}
	ol.num_list {
		padding-left: 30px;
		margin-bottom: 10px;
	}
	ol.num_list li {
		list-style-type: decimal;
	}
	.point .point_ttl {
		color: #fff;
		font-size: 1.4rem;
		font-weight: bold;
		padding: 2px 10px;
		border-radius: 16px;
		background-color: #333;
		display: inline-block;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	.point .point_txt {
		margin-bottom: 20px;
	}
	.commit_img {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.commit_img img {
		width: 150px;
		height: auto;
		margin: 5px;
	}
	#original {
		padding: 66px 0 183px;
	}
	.orig_box p {
		font-size: 1.8rem;
		line-height: 160%;
		width: 75%;
		margin: 0 auto;
		display: flex;
		flex-direction: column;
	}
	.orig_box h2{
		width: 75%;
		margin: 20px auto;
		color: #7bb135;
		border-left: 8px solid #7bb135;
	}
	.orig_box p span {
		font-size: 2rem;
		color: #7bb135;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.orig_box .ori_img {
		margin: 30px 0 80px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.orig_box .ori_img img {
		margin: 0 10px;
	}
	.orig_box .ori_img2 {
		margin: 30px 0 80px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.orig_box .ori_img2 img {
		width: calc((100% / 3) - 20px);
		height: auto;
		margin: 0 10px;
	}
	.orig_box ul {
		margin-bottom:60px;

	}
	.orig_box .voice li {
		font-size: 1.8rem;
		line-height: 160%;
		width: 75%;
		margin: 0 auto 20px;
		padding-bottom: 10px;
		border-bottom: dotted #7bb135;
	}
	.orig_box .voice li:before{
		content: '';
		margin-right: 5px;
		display: inline-block;
		width: 24px;/*画像の幅*/
		height: 24px;/*画像の高さ*/
		background-image: url(../images/sec/icon_voice.png);
		background-size: contain;
		vertical-align: middle;
	}
	.faq_btn a {
		margin-top: 30px;
		float: right;
		width: 380px;
		height: 92px;
		box-sizing: border-box;
		border: 4px solid #cccccc;
		text-align: center;
	}
	.faq_btn a .faq_btn_txt01 {
		color: #7bb135;
		font-weight: bold;
		margin-top: 6px;
	}
	.faq_btn a .faq_btn_txt02 {
		font-weight: bold;
		font-size: 2.0rem;
	}
	.faq_btn a .faq_btn_txt03 {
		font-size: 1.2rem;
	}
	/*個数*/
	.fs-system-quantity-list{
		margin: 20px 0;
		text-align: right;
		width: 50px;
	}
	/*お気に入りボタン非表示*/
	.fs-c-productQuantityAndWishlist__wishlist{
		align-self: auto !important;
	}
	/*商品名*/
	.fs-c-productNameHeading{
		text-align: left;
	}

	/*=================================================================*/
	/*	h1 */
	/*=================================================================*/
	h1#h1_sec {
		width: 100%;
		padding: 192px 0 82px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Hiragino Mincho ProN, "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 3.8rem;
		color: #fff;
		text-align: center;
		font-weight: 400;
	}
	h1#h1_sec span {
		display: block;
		font-size: 1.4rem;
		font-weight: bold;
		color: #c4c4c4;
		padding-top: 16px;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	h1#h1_sec.privacy_h1 {
		background: url(../images/sec/bg_h1_privacy.jpg) no-repeat center;
		background-size: cover;
	}
	h1#h1_sec.tokushou_h1 {
		background: url(../images/sec/bg_h1_tokushou.jpg) no-repeat center;
		background-size: cover;
	}
	/*=================================================================*/
	/*	h2 */
	/*=================================================================*/
	h2 {
		font-size: 2.0rem;
		font-weight: bold;
		border-left: 8px solid #333;
		padding-left: 18px;
		margin-bottom: 32px;
	}
	/*=================================================================*/
	/*	h3 */
	/*=================================================================*/
	h3 {
		font-size: 1.8rem;
		font-weight: bold;
	}
	/*=================================================================*/
	/*	プライバシーポリシー */
	/*=================================================================*/
	#privacy {
		padding: 66px 0 183px;
	}
	dl.privacy_list {
		margin-bottom: 53px;
	}
	dl.privacy_list dt {
		font-size: 2.0rem;
		font-weight: bold;
		border-left: 8px solid #333;
		padding-left: 18px;
		margin-bottom: 32px;
	}
	dl.privacy_list dd {
		margin-bottom: 52px;
	}
	dl.privacy_list ul {
		padding-left: 22px;
	}
	dl.privacy_list ul li {
		list-style-type: disc;
	}
	/*=================================================================*/
	/*	特定商取引法に基づく表記 */
	/*=================================================================*/
	#tokushou {
		padding: 66px 0 183px;
	}
	#tokushou table {
		width: 100%;
	}
	#tokushou table tr {
		border-top: 1px solid #000;
	}
	#tokushou table tr th {
		width: 190px;
		padding: 22px;
		background-color: #f9f9f9;
	}
	#tokushou table tr td {
		padding: 22px;
	}
	#tokushou table tr td table.s_tbl {
		width: 570px;
	}
	#tokushou table tr td table.s_tbl th {
		padding: 14px 10px;
	}
	#tokushou table tr td table.s_tbl td {
		padding: 14px 10px;
	}
	#tokushou table tr td table.s_tbl .s_tbl_area {
		width: 500px;
	}
	#tokushou table tr td table.s_tbl .s_tbl_postage {
		width: 70px;
	}
	#tokushou table tr:last-child {
		border-bottom: 1px solid #000;
	}
	/*=================================================================*/
	/*	ご利用方法 */
	/*=================================================================*/
	.spe_box01 {
		margin-bottom: 10px;
	}
	.spe_box01 img {
		margin: 16px 0;
	}
	.toggle_area{
		display: none;
		margin-bottom: 60px;
	}
	#toggle{
		border: 1px solid #bdbdbd;
		display: block;
		padding: 16px 8px;
		box-sizing: border-box;
		position: relative;
		cursor: pointer;
	}
	#toggle::after{
		content: "";
		display: block;
		width: 12px;
		height: 12px;
		border: 6px solid transparent;
		border-top: 6px solid #333;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		right: 20px;
		-webkit-transform: translateY(-25%);
		transform: translateY(-25%);
	}

	/*=================================================================*/
	/*	商品一覧 */
	/*=================================================================*/
	#all {
		padding: 66px 0 183px;
	}
	#all ul.item_list li {
		box-sizing: border-box;
		border: 1px solid #e2e2e2;
	}
	#all ul.sort_list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 40px;
	}
	#all ul.sort_list li {
		font-size: 1.8rem;
		margin: 0 5px 10px;
	}
	.search_con {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.search_con .search_list {
		width: calc(100% - 250px);
	}
	.search_con .category_list {
		width: 230px;
		margin-right: 20px;
	}
	.search_con .category_list .all_list_btn {
		margin-bottom: 10px;
		font-weight: bold;
	}
	.search_con .category_list .d_cat_ttl {
		font-family: "Roboto", Roboto, sans-serif;
		font-size: 2.2rem;
		font-weight: bold;
		margin-bottom: 16px;
		border-left: 8px solid #333;
		padding-left: 8px;
	}
	.search_con .category_list .d_cat_ttl span {
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Hiragino Mincho ProN, "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 1.2rem;
		display: block;
		color: #9e9e9e;
		line-height: 140%;
	}
	.search_con .category_list .d_cat {
		font-weight: bold;
		margin-bottom: 10px;
	}
	.search_con .category_list ul {
		margin-left: 10px;
		margin-bottom: 20px;
	}
	.search_con .category_list ul li {
		line-height: 140%;
		margin-bottom: 5px;
	}
	.search_con .category_list ul li a {
		border-bottom: 1px solid #333;
	}
	/*=================================================================*/
	/*	よくある質問 */
	/*=================================================================*/
	dl#q_area {
		width: calc(100% - 48px);
		padding: 24px;
		border: 1px solid #d8d8d8;
		margin-bottom: 30px;
	}
	dl#q_area dt {
		cursor: pointer;
		display: block;
		width: 100%;
		position: relative;
	}
	dl#q_area dt .a_box_area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	dl#q_area dt .a_box_area span.q_square {
		font-family: Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #fff;
		font-size: 2.6rem;
		font-weight: bold;
		width: 38px;
		height: 38px;
		text-align: center;
		line-height: 38px;
		display: inline-block;
		margin-right: 24px;
		vertical-align: middle;
		background-color: #30ace3;
	}
	dl#q_area dt .a_box_area .q_txt {
		font-size: 1.8rem;
		margin-top: 6px;
		width: 650px;
	}
	dl#q_area dt .a_box_area:after {
		content: "";
		display: block;
		width: 12px;
		height: 12px;
		border: 6px solid transparent;
		border-top: 6px solid #333;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		right: 20px;
		-webkit-transform: translateY(-25%);
		transform: translateY(-25%);
	}
	dl#q_area dd {
		display: none;
		margin-top: 16px;
	}
	dl#q_area dd .a_box_area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	dl#q_area dd .a_box_area .a_square {
		font-family: Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #fff;
		font-size: 2.6rem;
		font-weight: bold;
		width: 38px;
		height: 38px;
		background-color: #ff411b;
		text-align: center;
		line-height: 38px;
		display: inline-block;
		margin-right: 24px;
		vertical-align: middle;
	}
	dl#q_area dd .a_box_area .a_txt {
		font-size: 1.6rem;
		display: block;
		width: 720px;
		margin-top: 6px;
	}
	/*=================================================================*/
	/*	冷凍パンが美味しい理由 */
	/*=================================================================*/
	.fr_about{
		width: 100%;
		min-width: 1280px;
		background:#fff url("../images/sec/bg_pattern02.jpg") repeat-x bottom center;
		height: 636px;
	}	
	.fr_about_box{
		position: relative;
		height: 600px;
		background: url("../images/sec/img_frozen02.png") no-repeat calc(50% + 250px) top;
	}
	.fr_about .txt_box{
		width: 586px;
		background: #fff;
		padding: 28px 65px 90px 65px;
		box-sizing: border-box;
		box-shadow: #cbcbcb -4px -4px 6px, #cbcbcb 4px 4px 6px;
		position: absolute;
		top: 70px;
		left: calc(50% - 500px);
	}
	.fr_about .txt_box h2.txt_ttl{
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 2.2rem;
		font-weight: bold;
		color: #7bb135;
		border-left: none;
		padding-left: 0;
	}
	.fr_about .txt_box p.txt span{
		display: block;
		font-weight: bold;
	}
	.fr_about_box .img_komugi{
		position: absolute;
		bottom: 0;
		left: calc(50% - 406px);
	}
	h2.secret_ttl{
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 2.2rem;
		font-weight: bold;
		color: #7bb135;
		border-left: none;
		padding-left: 0;
		text-align: center;
		margin-top: 80px;
		background: url("../images/sec/bg_ttl_secret_l.png") no-repeat calc(50% - 295px) center,url("../images/sec/bg_ttl_secret_r.png") no-repeat calc(50% + 295px) center;
		padding: 32px 0;
	}
	.secret_catch{
		font-size: 2.0rem;
		font-weight: bold;
		text-align: center;
		line-height: 160%;
	}
	.reason_ttl{
		text-align: center;
		margin: 80px 0 45px;
	}
	.reason_ttl span{
		font-size: 1.8rem;
		color: #fff;
		font-weight: bold;
		letter-spacing: 2px;
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		padding: 12px 46px;
		display: inline-block;
		background: #773000;
		border-radius: 30px;
		text-align: center;
	}
	.reason_box{
		display: flex;
		justify-content: center;
	}
	.reason_box .reason_box_l{
		width: 380px;
		margin-left: 80px;
	}
	.reason_box .reason_box_l:first-child{
		margin-left: 0;
	}
	.reason_box_ttl{
		text-align: center;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.reason_img{
		display: block;
		margin: 0 auto;
	}
	.reason_txt{
		margin-top: 20px;
	}
	.fr_img{
		width: 100%;
		height: 549px;
		background: url("../images/sec/bg_reason.png") no-repeat center;
		margin: 72px 0 120px;
	}
	.fr_img_txt{
		font-size: 2.0rem;
		font-weight: bold;
		padding-top: 124px;
		text-align: center;
		text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF, 0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
		line-height: 180%;
	}
	.fr_img_txt span{
		font-size: 3.0rem;
		font-weight: bold;
		color: #339cd2;
	}
	.fr_bread{
		display: block;
		margin: 24px auto 0;
	}
	.fr_img_stxt{
		text-align: center;
		text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF, 0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
		margin-top: 10px;
	}
	.eat{
		width: 100%;
		min-width: 1280px;
		background: url("../images/sec/bg_pattern01.jpg");
		padding: 60px 0;
	}
	.eat_ttl{
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 2.2rem;
		font-weight: bold;
		color: #7bb135;
		border-left: none;
		padding-left: 0;
		text-align: center;
		margin-bottom: 64px;
	}
	.eat_box{
		display: flex;
		justify-content: center;
	}
	.eat_box_l{
		width: 310px;
	}
	.img_eat{
		display: block;
		margin: 0 auto;
	}
	.eat_txt{
		font-weight: bold;
		margin-top: 24px;
	}
	.img_arrow{
		width: 43px;
		height: 119px;
		margin: 62px 40px 0;
	}
	.eat_stxt{
		width: 680px;
		margin: 36px auto 0;
		font-size: 1.4rem;
	}
	
	
	/*<end>============================================================*/
}

/*******************************************************************/
/* SP */
/*******************************************************************/
@media screen and (max-width: 768px) {
	/*<start>==========================================================*/
	/*=================================================================*/
	/*	商品詳細 */
	/*=================================================================*/
	#product_image_area {
		width: 100%;
		padding: 15px 0 10px;
		background-color: #271912;
		margin-bottom: 20px;
	}
	#product_image_area02 {
		width: 100%;
		padding: 15px 0 10px;
		background-color: #fff;
		margin-bottom: 20px;
	}
	.product_image {
		width: 100%;
	}
	.product_image .pro_image_main {
		position: relative;
		width: 100%;
		overflow: hidden;
	}
	.product_image .pro_image_main:before {
		content: "";
		display: block;
		padding-top: 66%;
	}
	.product_image .pro_image_main img {
		width: auto;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
	}
	.product_image .pro_image_thumb {
		width: 100%;
	}
	.product_image .pro_image_thumb ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-top: 10px;
	}
	.product_image .pro_image_thumb ul li {
		position: relative;
		width: 20%;
		overflow: hidden;
		background-color: #382922;
		margin-bottom: 5px;
	}
	.product_image .pro_image_thumb ul li:before {
		content: "";
		display: block;
		padding-top: 66%;
	}
	.product_image .pro_image_thumb ul li img {
		width: auto;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) scale(1);
		transform: translate(-50%, -50%) scale(1);
	}
	#pro_detail {
		padding-bottom: 30px;
	}

	.l_detailarea {
		width: 100%;
	}
	.l_detailarea .pro_name h1 span {
		font-size: 2.2rem;
		font-weight: bold;
		margin-bottom: 20px;
		line-height: 140%;
	}
	.l_detailarea .pro_txt p {
		margin-bottom: 30px;
	}
	.l_detailarea .pro_txt p span {
		font-weight: bold;
		color: #4b3615;
		display: block;
		margin-bottom: 10px;
	}
	
	.r_detailarea {
		width: 100%;
		max-width: 380px;
		box-sizing: border-box;
		border: 1px solid #cccccc;
		padding: 40px;
		margin-top: 20px;
		background-color: #fff;
	}
	.r_detailarea .num_txt {
		text-align: right;
		color: #ff4242;
		font-weight: bold;
		margin-bottom: 15px;
	}
	.r_detailarea .pro_num {
		text-align: right;
		margin-bottom: 24px;
	}

	.r_detailarea .pro_num span {
		font-weight: bold;
	}
	.r_detailarea .pro_num span.soldout_txt {
		font-size: 3.0rem;
		color: #ff5e3e;
	}
	.r_detailarea .pro_num input {
		width: 92px;
		height: 36px;
		border: 1px solid #cccccc;
		box-sizing: border-box;
		background-color: #fff;
		padding: 0 20px;
		font-size: 1.6rem;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		text-align: right;
	}
	.r_detailarea .pro_price {
		font-weight: bold;
		color: #ff5e3e;
		text-align: right;
		margin-bottom: 24px;
	}
	.r_detailarea .pro_price span {
		font-size: 2.4rem;
	}

	.r_detailarea .cart_s_txt {
		font-size: 1.2rem;
		line-height: 160%;
		margin-bottom: 20px;
	}
	.r_detailarea input[type="submit"] {
		width: 100%;
		height: 50px;
		background-color: #3eb43e;
		color: #fff;
		font-size: 1.8rem;
		font-weight: bold;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		text-align: center;
		line-height: 50px;
		border: none;
		margin-bottom: 20px;
	}
	.r_detailarea .cart_tokutei {
		font-size: 1.4rem;
	}
	.r_detailarea .cart_tokutei a {
		text-decoration: underline;
	}
	#bread_detail {
		padding-bottom: 30px;
	}
	.other_ttl {
		width: calc(100% - 16px);
		padding: 8px;
		background-color: #f3f3ed;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #7bb135;
		margin-bottom: 25px;
	}
	ul.set_list {
		width: 100%;
	}
	ul.set_list li {
		width: 100%;
		margin-bottom: 20px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	ul.set_list li .bread_img {
		width: 30%;
		max-width: 103px;
		margin-right: 18px;
	}
	ul.set_list li .bread_txtarea {
		width: calc(70% - 18px);
	}
	ul.set_list li .bread_name {
		font-weight: bold;
		margin-bottom: 8px;
	}
	#ahi_detail {
		padding-bottom: 30px;
	}
	#ahi_detail img.img_ahi {
		width: 100%;
		max-width: 202px;
		height: auto;
		display: block;
		margin: 0 auto 20px;
	}
	#ahi_detail .ahi_ttl {
		font-weight: bold;
		margin-bottom: 12px;
	}
	#ahi_detail p {
		margin-bottom: 34px;
	}
	#detail_banner {
		padding-bottom: 30px;
	}
	#detail_banner ul {
		margin: 0 auto;
	}
	#detail_banner ul li {
		width: 100%;
		max-width: 480px;
		margin-bottom: 20px;
	}
	.other_subarea {
		margin-bottom: 30px;
	}
	.other_sub_ttl {
		font-size: 1.8rem;
		font-weight: bold;
		color: #4b3615;
		margin-bottom: 10px;
	}
	ol.num_list {
		padding-left: 30px;
		margin-bottom: 10px;
	}
	ol.num_list li {
		list-style-type: decimal;
	}
	.point .point_ttl {
		color: #fff;
		font-size: 1.4rem;
		font-weight: bold;
		padding: 2px 10px;
		border-radius: 16px;
		background-color: #333;
		display: inline-block;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.point .point_txt {
		margin-bottom: 20px;
	}
	.commit_img {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.commit_img img {
		width: calc(50% - 10px) !important;
		max-width: 196px;
		height: auto;
		margin: 5px;
	}
	#original {
		padding: 30px 0 60px;
	}
	.orig_box {
		width: 100%;
	}
	.orig_box p {
		font-size: 1.6rem;
		line-height: 160%;
		display: flex;
		flex-direction: column;
	}
	.orig_box p span {
		font-size: 2rem;
		color: #7bb135;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.orig_box h2{
		color: #7bb135;
		border-left: 8px solid #7bb135;
	}
	.orig_box .ori_img {
		margin: 30px 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.orig_box .ori_img img {
		width: 48% !important;
		height: auto;
		margin: 0 1%;
	}
	.orig_box .ori_img2 {
		margin: 30px 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.orig_box .ori_img2 img {
		width: 48% !important;
		height: auto;
		margin: 0 1% 10px;
	}
	.orig_box ul {
		margin-bottom:60px;
	}
	.orig_box .voice li {
		line-height: 160%;
		width: 90%;
		margin: 0 auto 20px;
		padding-bottom: 10px;
		border-bottom: dotted #7bb135;
	}
	.orig_box .voice li:before{
		content: '';
		margin-right: 5px;
		display: inline-block;
		width: 24px;/*画像の幅*/
		height: 24px;/*画像の高さ*/
		background-image: url(../images/sec/icon_voice.png);
		background-size: contain;
		vertical-align: middle;
	}
	.faq_btn a {
		margin-top: 20px;
		float: right;
		width: 100%;
		padding: 6px;
		box-sizing: border-box;
		border: 4px solid #cccccc;
		text-align: center;
	}
	.faq_btn a .faq_btn_txt01 {
		color: #7bb135;
		font-weight: bold;
		margin-top: 6px;
	}
	.faq_btn a .faq_btn_txt02 {
		font-weight: bold;
		font-size: 2.0rem;
	}
	.faq_btn a .faq_btn_txt03 {
		font-size: 1.2rem;
	}

	/*お気に入りボタン非表示*/
	.fs-c-productQuantityAndWishlist__wishlist{
		align-self: auto !important;
	}

	/* youtube */
	.youtube {
	  position: relative;
	  width: 100%;
	  padding-top: 56.25%;
	}
	.youtube iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100%;
	  height: 100%;
	}

	/* 個数 */
	.fs-system-quantity-list{
		margin:20px 0;
		text-align: right;
		width: 50px;
	}
	/*商品名*/
	.fs-c-productNameHeading{
		text-align: left;
	}

	/*=================================================================*/
	/*	h1 */
	/*=================================================================*/
	h1#h1_sec {
		width: 100%;
		padding: 20px 0 !important;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Hiragino Mincho ProN, "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 2.2rem;
		color: #fff;
		text-align: center;
		font-weight: 400;
		margin-bottom: 0;
	}
	h1#h1_sec span {
		display: block;
		font-size: 1.2rem;
		font-weight: bold;
		color: #c4c4c4;
		padding-top: 10px;
		font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	h1#h1_sec.privacy_h1 {
		background: url(../images/sec/bg_h1_privacy.jpg) no-repeat center;
		background-size: cover;
	}
	h1#h1_sec.tokushou_h1 {
		background: url(../images/sec/bg_h1_tokushou.jpg) no-repeat center;
		background-size: cover;
	}
	/*=================================================================*/
	/*	h2 */
	/*=================================================================*/
	h2 {
		font-size: 2.0rem;
		font-weight: bold;
		border-left: 8px solid #333;
		padding-left: 18px;
		margin-bottom: 32px;
	}
	/*=================================================================*/
	/*	h3 */
	/*=================================================================*/
	h3 {
		font-size: 1.8rem;
		font-weight: bold;
	}
	/*=================================================================*/
	/*	プライバシーポリシー */
	/*=================================================================*/
	#privacy {
		padding: 30px 0 60px;
	}
	dl.privacy_list {
		margin-bottom: 30px;
	}
	dl.privacy_list dt {
		font-size: 1.8rem;
		font-weight: bold;
		border-left: 8px solid #333;
		padding-left: 14px;
		margin-bottom: 20px;
	}
	dl.privacy_list dd {
		margin-bottom: 30px;
	}
	dl.privacy_list ul {
		padding-left: 22px;
	}
	dl.privacy_list ul li {
		list-style-type: disc;
	}
	/*=================================================================*/
	/*	特定商取引法に基づく表記 */
	/*=================================================================*/
	#tokushou {
		padding: 30px 0 60px;
	}
	#tokushou table {
		width: 100%;
	}
	#tokushou table tr {
		border-top: 1px solid #000;
	}
	#tokushou table tr th {
		display: block;
		width: 100%;
		padding: 10px;
		background-color: #f9f9f9;
		box-sizing: border-box;
	}
	#tokushou table tr td {
		display: block;
		width: 100%;
		padding: 5px 10px;
		box-sizing: border-box;
	}
	#tokushou table tr td table.s_tbl {
		width: 100%;
	}
	#tokushou table tr td table.s_tbl thead {
		display: none;
	}
	#tokushou table tr td table.s_tbl th {
		padding: 10px;
	}
	#tokushou table tr td table.s_tbl td {
		padding: 10px;
	}
	#tokushou table tr:last-child {
		border-bottom: 1px solid #000;
	}
	/*=================================================================*/
	/*	ご利用方法 */
	/*=================================================================*/
	.spe_box01 {
		margin-bottom: 10px;
	}
	.spe_box01 img {
		margin: 10px 0;
		width: 75px !important;
		height: auto;
	}

	.toggle_area{
		display: none;
		margin-bottom: 60px;
	}
	#toggle{
		border: 1px solid #bdbdbd;
		display: block;
		padding: 16px 8px;
		box-sizing: border-box;
		position: relative;
		cursor: pointer;
	}
	#toggle::after{
		content: "";
		display: block;
		width: 12px;
		height: 12px;
		border: 6px solid transparent;
		border-top: 6px solid #333;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		right: 20px;
		-webkit-transform: translateY(-25%);
		transform: translateY(-25%);
	}

	
	/*=================================================================*/
	/*	商品一覧 */
	/*=================================================================*/
	#all {
		padding: 30px 0 60px;
	}
	#all ul.item_list li {
		box-sizing: border-box;
		border: 1px solid #e2e2e2;
	}
	#all ul.sort_list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	#all ul.sort_list li {
		font-size: 1.4rem;
		margin: 0 2px 10px;
	}
	/*=================================================================*/
	/*	よくある質問 */
	/*=================================================================*/
	dl#q_area {
		width: calc(100% - 20px);
		padding: 10px;
		border: 1px solid #d8d8d8;
		margin-bottom: 30px;
	}
	dl#q_area dt {
		cursor: pointer;
		display: block;
		width: 100%;
		position: relative;
	}
	dl#q_area dt .a_box_area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	dl#q_area dt .a_box_area span.q_square {
		font-family: Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #fff;
		font-size: 2.6rem;
		font-weight: bold;
		width: 38px;
		height: 38px;
		text-align: center;
		line-height: 38px;
		display: inline-block;
		margin-right: 10px;
		vertical-align: middle;
		background-color: #30ace3;
	}
	dl#q_area dt .a_box_area .q_txt {
		font-size: 1.6rem;
		margin-top: 6px;
		width: calc(100% - 48px - 22px);
	}
	dl#q_area dt .a_box_area:after {
		content: "";
		display: block;
		width: 12px;
		height: 12px;
		border: 6px solid transparent;
		border-top: 6px solid #333;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		right: 0;
		-webkit-transform: translateY(-25%);
		transform: translateY(-25%);
	}
	dl#q_area dd {
		display: none;
		margin-top: 16px;
	}
	dl#q_area dd .a_box_area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	dl#q_area dd .a_box_area .a_square {
		font-family: Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #fff;
		font-size: 2.6rem;
		font-weight: bold;
		width: 38px;
		height: 38px;
		background-color: #ff411b;
		text-align: center;
		line-height: 38px;
		display: inline-block;
		margin-right: 10px;
		vertical-align: middle;
	}
	dl#q_area dd .a_box_area .a_txt {
		font-size: 1.4rem;
		display: block;
		width: calc(100% - 48px);
		margin-top: 6px;
	}
	/*=================================================================*/
	/*	冷凍パンが美味しい理由 */
	/*=================================================================*/
	.fr_about{
		width: 100%;
		background:#fff url("../images/sec/bg_pattern02.jpg") repeat-x bottom center;
		padding: 60px 0 30px;
	}	
	.fr_about .txt_box{
		background: #fff;
		padding: 20px;
		box-sizing: border-box;
		box-shadow: #cbcbcb -4px -4px 6px, #cbcbcb 4px 4px 6px;
	}
	.fr_about .txt_box h2.txt_ttl{
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 2.0rem;
		font-weight: bold;
		color: #7bb135;
		border-left: none;
		padding-left: 0;
	}
	.fr_about .txt_box p.txt span{
		display: block;
		font-weight: bold;
	}
	.fr_about_box .img_komugi{
		width: 80% !important;
    max-width: 372px;
    margin: -30px 0 0 4%;
    display: block;
	}
	.fr_about_box .img_factory{
		width: 90% !important;
    max-width: 372px;
    margin: -30px 0 0 4%;
    display: block;
	}
	h2.secret_ttl{
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 2.0rem;
		font-weight: bold;
		color: #7bb135;
		border-left: none;
		padding-left: 0;
		text-align: center;
		margin-top: 30px;
	}
	.secret_catch{
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 160%;
	}
	.reason_ttl{
		text-align: center;
		margin: 40px 0 45px;
	}
	.reason_ttl span{
		font-size: 1.8rem;
		color: #fff;
		font-weight: bold;
		letter-spacing: 2px;
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		padding: 12px 46px;
		display: inline-block;
		background: #773000;
		border-radius: 30px;
		text-align: center;
	}
	.reason_box .reason_box_l{
		width: 100%;
	}
	.reason_box_ttl{
		text-align: center;
		font-size: 2.2rem;
		font-weight: bold;
	}
	.reason_img{
		width: 80%;
		max-width:257px; 
		display: block;
		margin: 0 auto;
	}
	.reason_txt{
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.fr_img{
		width: 100%;
		background: url("../images/sec/bg_reason.png") no-repeat center;
		margin: 72px 0 20px;
		padding: 0 12px 80px;
	}
	.fr_img_txt{
		font-size: 1.8rem;
		font-weight: bold;
		padding-top: 162px;
		text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF, 0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
		line-height: 180%;
	}
	.fr_img_txt span{
		font-size: 2.4rem;
		font-weight: bold;
		color: #339cd2;
	}
	.fr_bread{
		width: 80%;
		max-width: 283px;
		display: block;
		margin: 24px auto;
	}
	.fr_img_stxt{
		text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF, 0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
		margin-top: 10px;
	}
	.eat{
		width: 100%;
		background: url("../images/sec/bg_pattern01.jpg");
		padding: 60px 0;
	}
	.eat_ttl{
		font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 2.0rem;
		font-weight: bold;
		color: #7bb135;
		border-left: none;
		padding-left: 0;
		text-align: center;
		margin-bottom: 34px;
	}
	.eat_box_l{
		width: 100%;
	}
	.img_eat{
		width: 80%;
		max-width: 240px;
		display: block;
		margin: 0 auto;
	}
	.eat_txt{
		font-weight: bold;
		margin-top: 24px;
	}
	.img_arrow{
		width: 60%;
		max-width: 119px;
		margin: 30px auto;
		display: block;
	}
	.eat_stxt{
		margin: 36px auto 0;
		font-size: 1.4rem;
	}
	/*<end>============================================================*/
}
